/*
The following code is

© Andreas Amann, 2007-2018
http://andreasamann.com/

You may incorporate this code into your program(s) without restriction.
This code has been provided "AS IS" and the responsibility for its operation is yours.
You are not permitted to redistribute this code under my name after having made changes.
If you're going to redistribute the code, please make it clear that the code was descended
from my code, but that you've made changes.
*/

SF_.defs["NHL"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {optgroup:" Division", name:" Division"},
	level1Standings: true
};
SF_.defs["NBA"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {optgroup:" Division", name:" Division"},
	level1Standings: true
};
SF_.defs["WNBA"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {},
	level1Standings: false
};
SF_.defs["NCAAB"] = {
	level1: {name:" Conference"},
	level2: {}, 
	level1Standings: false
};
SF_.defs["NFL"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["FBS"] = {
	level1: {name:"Conference"},
	level2: {},
	level1Standings: false
};
SF_.defs["MLB"] = {
	level1: {optgroup:" League", name:"Wild Card"},
	level2: {},
	level1Standings: true
};
SF_.defs["AAA"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AAX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AFA"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AFX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["ASX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};

SF_.leagues["Hockey"] = [
	{fullName: "NHL"}
];

SF_.leagues["Basketball"] = [
	{fullName: "NBA"},
	{league: "WNBA", fullName: "WNBA"},
	{league: "NCAAB", fullName: "March Madness", link:"mayhem/"},
	{fullName: "AP Top 25", link:"top25/"},
	{fullName: "American Athletic", link:"AAC/", startIndex:0, endIndex:10},
	{fullName: "America East", link:"AEAST/", startIndex:11, endIndex:19},
	{fullName: "ACC", link:"ACC/", startIndex:20, endIndex:34},
	{fullName: "Atlantic 10", link:"ATL10/", startIndex:35, endIndex:48},
	{fullName: "Atlantic Sun", link:"ASUN/", startIndex:49, endIndex:56},
	{fullName: "Big 12", link:"BIG12/", startIndex:57, endIndex:66},
	{fullName: "Big East", link:"BIGE/", startIndex:67, endIndex:76},
	{fullName: "Big Sky", link:"BSKY/", startIndex:77, endIndex:88},
	{fullName: "Big South", link:"BSOU/", startIndex:89, endIndex:99},
	{fullName: "Big Ten", link:"BIG10/", startIndex:100, endIndex:113},
	{fullName: "Big West", link:"BIGW/", startIndex:114, endIndex:122},
	{fullName: "Colonial Athletic", link:"COL/", startIndex:123, endIndex:132},
	{fullName: "Conference USA", link:"USA/", startIndex:133, endIndex:146},
	{fullName: "Horizon League", link:"HORIZ/", startIndex:147, endIndex:155},
	{fullName: "Independents", link:"IND/", startIndex:156, endIndex:156},
	{fullName: "Ivy League", link:"IVY/", startIndex:157, endIndex:164},
	{fullName: "MAAC", link:"MAAC/", startIndex:165, endIndex:175},
	{fullName: "MEAC", link:"MEAC/", startIndex:176, endIndex:188},
	{fullName: "Mid-American", link:"MIDAM/", startIndex:189, endIndex:200},
	{fullName: "Missouri Valley", link:"MVC/", startIndex:201, endIndex:210},
	{fullName: "Mountain West", link:"MWC/", startIndex:211, endIndex:221},
	{fullName: "Northeast", link:"NEA/", startIndex:222, endIndex:231},
	{fullName: "Ohio Valley", link:"OVC/", startIndex:232, endIndex:243},
	{fullName: "Pac 12", link:"PAC12/", startIndex:244, endIndex:255},
	{fullName: "Patriot League", link:"PAT/", startIndex:256, endIndex:265},
	{fullName: "Southeastern", link:"SEC/", startIndex:266, endIndex:279},
	{fullName: "Southern", link:"SOUTH/", startIndex:280, endIndex:289},
	{fullName: "Southland", link:"LAND/", startIndex:290, endIndex:302},
	{fullName: "Summit League", link:"SUMM/", startIndex:303, endIndex:311},
	{fullName: "Sun Belt", link:"BELT/", startIndex:312, endIndex:322},
	{fullName: "SWAC", link:"SWAC/", startIndex:323, endIndex:332},
	{fullName: "West Coast", link:"WCC/", startIndex:333, endIndex:342},
	{fullName: "Western Athletic", link:"WAC/", startIndex:343, endIndex:350}
];

SF_.leagues["Football"] = [
	{fullName: "NFL"},
	{fullName: "All Conferences", league:"FBS"},
	{fullName: "AP Top 25"},
	{fullName: "American Athletic", startIndex:0, endIndex:11},
	{fullName: "Atlantic Coast", startIndex:12, endIndex:25},
	{fullName: "Big 12", startIndex:26, endIndex:35},
	{fullName: "Big Ten", startIndex:36, endIndex:50},
	{fullName: "Conference USA", startIndex:51, endIndex:63},
	{fullName: "FBS Independents", startIndex:64, endIndex:67},
	{fullName: "Mid American", startIndex:68, endIndex:79},
	{fullName: "Mountain West", startIndex:80, endIndex:91},
	{fullName: "Pacific 12", startIndex:92, endIndex:103},
	{fullName: "South Eastern", startIndex:104, endIndex:117},
	{fullName: "Sun Belt", startIndex:118, endIndex:129}
];

SF_.leagues["Baseball"] = [
	{fullName: "MLB", scoreBoardFilter: new RegExp("[AN]{2}")},
	{league: "AAA", popupName: "Triple-A", fullName: "All Leagues", scoreBoardFilter: new RegExp("INT|PCL")},
	{fullName: "International League", startIndex:0, endIndex:13, scoreBoardFilter: new RegExp("INT")},
	{fullName: "Pacific Coast League", startIndex:14, endIndex:29, scoreBoardFilter: new RegExp("PCL")},
	{league: "AAX", popupName: "Double-A", fullName: "All Leagues", scoreBoardFilter: new RegExp("EAS|SOU|TEX")},
	{fullName: "Eastern League", startIndex:0, endIndex:11, scoreBoardFilter: new RegExp("EAS")},
	{fullName: "Southern League", startIndex:12, endIndex:21, scoreBoardFilter: new RegExp("SOU")},
	{fullName: "Texas League", startIndex:22, endIndex:29, scoreBoardFilter: new RegExp("TEX")},
	{league: "AFA", popupName: "Class A - Advanced", fullName: "All Leagues", scoreBoardFilter: new RegExp("CAL|CAR|FSL")},
	{fullName: "California League", startIndex:0, endIndex:9, scoreBoardFilter: new RegExp("CAL")},
	{fullName: "Carolina League", startIndex:10, endIndex:17, scoreBoardFilter: new RegExp("CAR")},
	{fullName: "Florida State League", startIndex:18, endIndex:29, scoreBoardFilter: new RegExp("FSL")},
	{league: "AFX", popupName: "Class A", fullName: "All Leagues", scoreBoardFilter: new RegExp("MID|SAL")},
	{fullName: "Midwest League", startIndex:0, endIndex:15, scoreBoardFilter: new RegExp("MID")},
	{fullName: "South Atlantic League", startIndex:16, endIndex:29, scoreBoardFilter: new RegExp("SAL")},
	{league: "ASX", popupName: "Class A - Short Season", fullName: "All Leagues", scoreBoardFilter: new RegExp("NYP|NOR")},
	{fullName: "New York-Penn League", startIndex:0, endIndex:13, scoreBoardFilter: new RegExp("NYP")},
	{fullName: "Northwest League", startIndex:14, endIndex:21, scoreBoardFilter: new RegExp("NOR")}
];

SF_.teams["NHL"] = [
	{fullName:"Boston Bruins", shortName:"BOS", link:"http://bruins.nhl.com", level2:"Atlantic", level1:"Eastern"},
	{fullName:"Buffalo Sabres", shortName:"BUF", link:"http://sabres.nhl.com"},
	{fullName:"Detroit Red Wings", shortName:"DET", link:"http://redwings.nhl.com"},
	{fullName:"Florida Panthers", shortName:"FLA", link:"http://panthers.nhl.com"},
	{fullName:"Montréal Canadiens", shortName:"MON", link:"http://canadiens.nhl.com"},
	{fullName:"Ottawa Senators", shortName:"OTT", link:"http://senators.nhl.com"},
	{fullName:"Tampa Bay Lightning", shortName:"TB", link:"http://lightning.nhl.com"},
	{fullName:"Toronto Maple Leafs", shortName:"TOR", link:"http://mapleleafs.nhl.com"},
	{fullName:"Carolina Hurricanes", shortName:"CAR", link:"http://hurricanes.nhl.com", level2:"Metropolitan"},
	{fullName:"Columbus Blue Jackets", shortName:"CLB", link:"http://bluejackets.nhl.com"},
	{fullName:"New Jersey Devils", shortName:"NJ", link:"http://devils.nhl.com//"},
	{fullName:"New York Islanders", shortName:"NYI", link:"http://islanders.nhl.com/"},
	{fullName:"New York Rangers", shortName:"NYR", link:"http://www.newyorkrangers.com/"},
	{fullName:"Philadelphia Flyers", shortName:"PHI", link:"http://flyers.nhl.com"},
	{fullName:"Pittsburgh Penguins", shortName:"PIT", link:"http://penguins.nhl.com"},
	{fullName:"Washington Capitals", shortName:"WAS", link:"http://capitals.nhl.com"},
	{fullName:"Chicago Blackhawks", shortName:"CHI", link:"http://blackhawks.nhl.com", level2:"Central", level1:"Western"},
	{fullName:"Colorado Avalanche", shortName:"COL", link:"http://avalanche.nhl.com"},
	{fullName:"Dallas Stars", shortName:"DAL", link:"http://stars.nhl.com"},
	{fullName:"Minnesota Wild", shortName:"MIN", link:"http://wild.nhl.com"},
	{fullName:"Nashville Predators", shortName:"NSH", link:"http://predators.nhl.com"},
	{fullName:"St. Louis Blues", shortName:"STL", link:"http://blues.nhl.com"},
	{fullName:"Winnipeg Jets", shortName:"WPG", link:"http://jets.nhl.com"},
	{fullName:"Anaheim Ducks", shortName:"ANA", link:"http://ducks.nhl.com", level2:"Pacific"},
	{fullName:"Calgary Flames", shortName:"CGY", link:"http://flames.nhl.com"},
	{fullName:"Edmonton Oilers", shortName:"EDM", link:"http://oilers.nhl.com"},
	{fullName:"Los Angeles Kings", shortName:"LA", link:"http://kings.nhl.com"},
	{fullName:"Phoenix Coyotes", shortName:"PHO", link:"http://coyotes.nhl.com"},
	{fullName:"San Jose Sharks", shortName:"SJ", link:"http://sharks.nhl.com"},
	{fullName:"Vancouver Canucks", shortName:"VAN", link:"http://canucks.nhl.com"},
	{fullName:"Vegas Golden Knights", shortName:"LV", link:"http://goldenknights.nhl.com"}
];

SF_.teams["NBA"] = [
	{fullName:"Boston Celtics", shortName:"BOS", level2:"Atlantic", level1:"Eastern"},
	{fullName:"Brooklyn Nets", shortName:"BKN", imgName:"BKN"},
	{fullName:"New York Knicks", shortName:"NYK", imgName:"NY", standingsName:"NY"},
	{fullName:"Philadelphia Sixers", shortName:"PHI"},
	{fullName:"Toronto Raptors", shortName:"TOR"},
	{fullName:"Chicago Bulls", shortName:"CHI", level2:"Central"},
	{fullName:"Cleveland Cavaliers", shortName:"CLE"},
	{fullName:"Detroit Pistons", shortName:"DET"},
	{fullName:"Indiana Pacers", shortName:"IND"},
	{fullName:"Milwaukee Bucks", shortName:"MIL"},
	{fullName:"Atlanta Hawks", shortName:"ATL", level2:"Southeast"},
	{fullName:"Charlotte Hornets", shortName:"CHA"},
	{fullName:"Miami Heat", shortName:"MIA"},
	{fullName:"Orlando Magic", shortName:"ORL"},
	{fullName:"Washington Wizards", shortName:"WAS", standingsName:"WSH"},
	{fullName:"Denver Nuggets", shortName:"DEN", level2:"Northwest", level1:"Western"},
	{fullName:"Minnesota Timberwolves", shortName:"MIN"},
	{fullName:"Portland Blazers", shortName:"POR"},
	{fullName:"Oklahoma Thunder", shortName:"OKC"},
	{fullName:"Utah Jazz", shortName:"UTA", standingsName:"UTAH"},
	{fullName:"Golden State Warriors", shortName:"GSW", imgName:"GS", standingsName:"GS", level2:"Pacific"},
	{fullName:"LA Clippers", shortName:"LAC"},
	{fullName:"LA Lakers", shortName:"LAL"},
	{fullName:"Phoenix Suns", shortName:"PHX", imgName:"PHO"},
	{fullName:"Sacramento Kings", shortName:"SAC"},
	{fullName:"Dallas Mavericks", shortName:"DAL", level2:"Southwest"},
	{fullName:"Houston Rockets", shortName:"HOU"},
	{fullName:"Memphis Grizzlies", shortName:"MEM"},
	{fullName:"New Orleans Pelicans", shortName:"NOP", imgName:"NO", standingsName:"NO"},
	{fullName:"San Antonio Spurs", shortName:"SAS", imgName:"SA", standingsName:"SA"}
];

SF_.teams["WNBA"] = [
	{fullName:"Atlanta Dream", shortName:"ATL", level2:" ", level1:"Eastern"},
	{fullName:"Chicago Sky", shortName:"CHI"},
	{fullName:"Connecticut Sun", shortName:"CON", imgName:"CT"},
	{fullName:"Detroit Shock", shortName:"DET"},
	{fullName:"Indiana Fever", shortName:"IND"},
	{fullName:"New York Liberty", shortName:"NYL", imgName:"NY"},
	{fullName:"Washington Mystics", shortName:"WAS"},
	{fullName:"Houston Comets", shortName:"HOU", level2:" ", level1:"Western"},
	{fullName:"Los Angeles Sparks", shortName:"LAS", imgName:"LA"},
	{fullName:"Minnesota Lynx", shortName:"MIN"},
	{fullName:"Phoenix Mercury", shortName:"PHO"},
	{fullName:"Sacramento Monarchs", shortName:"SAC"},
	{fullName:"San Antonio Silver Stars", shortName:"SAN", imgName:"SA", nickName:"silverstars"},
	{fullName:"Seattle Storm", shortName:"SEA", imgName:"SEA"}
];


SF_.teams["NCAAB"] = [
	{fullName:"Cincinnati Bearcats", shortName:"CINCY", level1:"American Athletic", level2:" ", standingsInfo:"standings/conference/AAC|0|10"},
	{fullName:"Connecticut Huskies", shortName:"UCONN"},
	{fullName:"East Carolina Pirates", shortName:"ECU"},
	{fullName:"Houston Cougars", shortName:"HOU"},
	{fullName:"Memphis Tigers", shortName:"MEMP"},
	{fullName:"South Florida Bulls", shortName:"SFLA"},
	{fullName:"Southern Methodist Mustangs", shortName:"SMU"},
	{fullName:"Temple Owls", shortName:"TEMPLE"},
	{fullName:"Tulane Green Wave", shortName:"TULANE"},
	{fullName:"Tulsa Golden Hurricane", shortName:"TULSA"},
	{fullName:"UCF Knights", shortName:"UCF"},
	{fullName:"Albany Great Danes", shortName:"ALBANY", level1:"America East", level2:" ", standingsInfo:"standings/conference/AEAST|0|8"},
	{fullName:"Binghamton Bearcats", shortName:"BING"},
	{fullName:"Hartford Hawks", shortName:"HARTFD"},
	{fullName:"Maine Black Bears", shortName:"MAINE"},
	{fullName:"Maryland-Baltimore County Retrievers", shortName:"UMBC"},
	{fullName:"New Hampshire Wildcats", shortName:"NH"},
	{fullName:"Stony Brook Seawolves", shortName:"STNYBRK"},
	{fullName:"UMass-Lowell River Hawks", shortName:"MASLOW"},
	{fullName:"Vermont Catamounts", shortName:"UVM"},
	{fullName:"Boston College Eagles", shortName:"BC", level1:"ACC", level2:" ", standingsInfo:"standings/conference/ACC|0|14"},
	{fullName:"Clemson Tigers", shortName:"CLEM"},
	{fullName:"Duke Blue Devils", shortName:"DUKE"},
	{fullName:"Florida State Seminoles", shortName:"FSU"},
	{fullName:"Georgia Tech Yellow Jackets", shortName:"GATECH"},
	{fullName:"Louisville Cardinals", shortName:"LVILLE"},
	{fullName:"Miami (Fla.) Hurricanes", shortName:"MIAMI"},
	{fullName:"North Carolina State Wolfpack", shortName:"NCST"},
	{fullName:"North Carolina Tar Heels", shortName:"UNC"},
	{fullName:"Notre Dame Fighting Irish", shortName:"ND"},
	{fullName:"Pittsburgh Panthers", shortName:"PITT"},
	{fullName:"Syracuse Orange", shortName:"CUSE"},
	{fullName:"Virginia Cavaliers", shortName:"UVA"},
	{fullName:"Virginia Tech Hokies", shortName:"VATECH"},
	{fullName:"Wake Forest Demon Deacons", shortName:"WAKE"},
	{fullName:"Davidson Wildcats", shortName:"DAVID", level1:"Atlantic 10", level2:" ", standingsInfo:"standings/conference/ATL10|0|13"},
	{fullName:"Dayton Flyers", shortName:"DAYTON"},
	{fullName:"Duquesne Dukes", shortName:"DUQ"},
	{fullName:"Fordham Rams", shortName:"FORD"},
	{fullName:"George Washington Colonials", shortName:"GWASH"},
	{fullName:"George Mason Patriots", shortName:"GMASON"},
	{fullName:"La Salle Explorers", shortName:"LSALLE"},
	{fullName:"Massachusetts Minutemen", shortName:"UMASS"},
	{fullName:"Rhode Island Rams", shortName:"RI"},
	{fullName:"Richmond Spiders", shortName:"RICH"},
	{fullName:"Saint Joseph's Hawks", shortName:"STJOES"},
	{fullName:"St. Bonaventure Bonnies", shortName:"STBON"},
	{fullName:"St. Louis Billikens", shortName:"STLOU"},
	{fullName:"Virginia Commonwealth Rams", shortName:"VCU"},
	{fullName:"Florida Gulf Coast Eagles", shortName:"FGC", level1:"Atlantic Sun", level2:" ", standingsInfo:"standings/conference/ASUN|0|7"},
	{fullName:"Jacksonville Dolphins", shortName:"JVILLE"},
	{fullName:"Kennesaw State Owls", shortName:"KENSAW"},
	{fullName:"Lipscomb Bison", shortName:"LPSCMB"},
	{fullName:"North Florida Ospreys", shortName:"UNF"},
	{fullName:"Northern Kentucky", shortName:"NKY"},
	{fullName:"South Carolina Upstate Spartans", shortName:"USCUP"},
	{fullName:"Stetson Hatters", shortName:"STETSON"},
	{fullName:"Baylor Bears", shortName:"BAYLOR", level1:"Big 12", level2:" ", standingsInfo:"standings/conference/BIG12|0|9"},
	{fullName:"Iowa State Cyclones", shortName:"IOWAST"},
	{fullName:"Kansas Jayhawks", shortName:"KANSAS"},
	{fullName:"Kansas State Wildcats", shortName:"KSTATE"},
	{fullName:"Oklahoma Sooners", shortName:"OKLA"},
	{fullName:"Oklahoma State Cowboys", shortName:"OKLAST"},
	{fullName:"TCU Horned Frogs", shortName:"TCU"},
	{fullName:"Texas Longhorns", shortName:"TEXAS"},
	{fullName:"Texas Tech Red Raiders", shortName:"TXTECH"},
	{fullName:"West Virginia Mountaineers", shortName:"WVU"},
	{fullName:"Butler Bulldogs", shortName:"BUTLER", level1:"Big East", level2:" ", standingsInfo:"standings/conference/BIGE|0|9"},
	{fullName:"Creighton Bluejays", shortName:"CREIGH"},
	{fullName:"DePaul Blue Demons", shortName:"DEPAUL"},
	{fullName:"Georgetown Hoyas", shortName:"GTOWN"},
	{fullName:"Marquette Golden Eagles", shortName:"MARQET"},
	{fullName:"Providence Friars", shortName:"PROV"},
	{fullName:"Seton Hall Pirates", shortName:"SETON"},
	{fullName:"St. John's Red Storm", shortName:"STJOHN"},
	{fullName:"Villanova Wildcats", shortName:"NOVA"},
	{fullName:"Xavier Musketeers", shortName:"XAVIER"},
	{fullName:"Eastern Washington Eagles", shortName:"EWASH", level1:"Big Sky", level2:" ", standingsInfo:"standings/conference/BSKY|0|11"},
	{fullName:"Idaho State Bengals", shortName:"IDST"},
	{fullName:"Idaho Vandals", shortName:"IDAHO"},
	{fullName:"Montana Grizzlies", shortName:"MNTNA"},
	{fullName:"Montana State Bobcats", shortName:"MONST"},
	{fullName:"North Dakota Fighting Sioux", shortName:"NDAK"},
	{fullName:"Northern Arizona Lumberjacks", shortName:"NAU"},
	{fullName:"Northern Colorado Bears", shortName:"NCOLO"},
	{fullName:"Portland State Vikings", shortName:"PORTST"},
	{fullName:"Sacramento State Hornets", shortName:"SACST"},
	{fullName:"Southern Utah Thunderbirds", shortName:"SUTAH"},
	{fullName:"Weber State Wildcats", shortName:"WEBER"},
	{fullName:"Campbell Fighting Camels", shortName:"CAMP", level1:"Big South", level2:"North", standingsInfo:"standings/conference/BSOU|0|4"},
	{fullName:"High Point Panthers", shortName:"HIGHPT"},
	{fullName:"Liberty Flames", shortName:"LIB"},
	{fullName:"Longwood Lancers", shortName:"LONGWD"},
	{fullName:"Radford Highlanders", shortName:"RADFRD"},
	{fullName:"Charleston Southern Buccaneers", shortName:"CHARSO", level2:"South", standingsInfo:"standings/conference/BSOU|5|10"},
	{fullName:"Coastal Carolina Chanticleers", shortName:"CSTCAR"},
	{fullName:"Gardner-Webb Bulldogs", shortName:"GWEBB"},
	{fullName:"NC-Asheville Bulldogs", shortName:"NCASHV"},
	{fullName:"Presbyterian Blue Hose", shortName:"PRESBY"},
	{fullName:"Winthrop Eagles", shortName:"WINTHR"},
	{fullName:"Illinois Fighting Illini", shortName:"ILL", level1:"Big Ten", level2:" ", standingsInfo:"standings/conference/BIG10|0|13"},
	{fullName:"Indiana Hoosiers", shortName:"IND"},
	{fullName:"Iowa Hawkeyes", shortName:"IOWA"},
	{fullName:"Maryland Terrapins", shortName:"MD"},
	{fullName:"Michigan State Spartans", shortName:"MICHST"},
	{fullName:"Michigan Wolverines", shortName:"MICH"},
	{fullName:"Minnesota Golden Gophers", shortName:"MINN"},
	{fullName:"Nebraska Cornhuskers", shortName:"NEB"},
	{fullName:"Northwestern Wildcats", shortName:"NWEST"},
	{fullName:"Ohio State Buckeyes", shortName:"OHIOST"},
	{fullName:"Penn State Nittany Lions", shortName:"PSU"},
	{fullName:"Purdue Boilermakers", shortName:"PURDUE"},
	{fullName:"Rutgers Scarlet Knights", shortName:"RUT"},
	{fullName:"Wisconsin Badgers", shortName:"WISC"},
	{fullName:"Cal Poly Mustangs", shortName:"CPOLY", level1:"Big West", level2:" ", standingsInfo:"standings/conference/BIGW|0|8"},
	{fullName:"Cal State Fullerton Titans", shortName:"CSFULL"},
	{fullName:"Cal State Northridge Matadors", shortName:"CSN"},
	{fullName:"Hawaii Warriors", shortName:"HAWAII"},
	{fullName:"Long Beach State 49ers", shortName:"LNGBCH"},
	{fullName:"UC Davis Aggies", shortName:"UCDAV"},
	{fullName:"UC Irvine Anteaters", shortName:"UCIRV"},
	{fullName:"UC Riverside Highlanders", shortName:"UCRIV"},
	{fullName:"UC Santa Barbara Gauchos", shortName:"UCSB"},
	{fullName:"College of Charleston Cougars", shortName:"CHARLS", level1:"Colonial Athletic", level2:" ", standingsInfo:"standings/conference/COL|0|9"},
	{fullName:"Delaware Fightin' Blue Hens", shortName:"DEL"},
	{fullName:"Drexel Dragons", shortName:"DREXEL"},
	{fullName:"Elon Phoenix", shortName:"ELON"},
	{fullName:"Hofstra Pride", shortName:"HOFSTRA"},
	{fullName:"James Madison Dukes", shortName:"JMAD"},
	{fullName:"NC-Wilmington Seahawks", shortName:"NCWILM"},
	{fullName:"Northeastern Huskies", shortName:"NEAST"},
	{fullName:"Towson Tigers", shortName:"TOWSON"},
	{fullName:"William & Mary Tribe", shortName:"WMMARY"},
	{fullName:"Charlotte 49ers", shortName:"CHARLO", level1:"Conference USA", level2:" ", standingsInfo:"standings/conference/USA|0|13"},
	{fullName:"Florida Atlantic Owls", shortName:"FAU"},
	{fullName:"Florida International Golden Panthers", shortName:"FIU"},
	{fullName:"Louisiana Tech Bulldogs", shortName:"LATECH"},
	{fullName:"Marshall Thundering Herd", shortName:"MRSHL"},
	{fullName:"Middle Tennessee Blue Raiders", shortName:"MTSU"},
	{fullName:"North Texas Mean Green", shortName:"NTEXAS"},
	{fullName:"Old Dominion Monarchs", shortName:"ODU"},
	{fullName:"Rice Owls", shortName:"RICE"},
	{fullName:"Southern Miss. Golden Eagles", shortName:"USM"},
	{fullName:"Texas-El Paso Miners", shortName:"UTEP"},
	{fullName:"Texas-San Antonio Roadrunners", shortName:"TXSA"},
	{fullName:"UAB Blazers", shortName:"UAB"},
	{fullName:"Western Kentucky Hilltoppers", shortName:"WKY"},
	{fullName:"Cleveland State Vikings", shortName:"CLEVST", level1:"Horizon League", level2:" ", standingsInfo:"standings/conference/HORIZ|0|8"},
	{fullName:"Detroit Titans", shortName:"DTROIT"},
	{fullName:"Illinois-Chicago Flames", shortName:"ILLCHI"},
	{fullName:"Oakland Golden Grizzlies", shortName:"OAK"},
	{fullName:"Valparaiso Crusaders", shortName:"VALPO"},
	{fullName:"Wisconsin-Green Bay Phoenix", shortName:"WISGB"},
	{fullName:"Wisconsin-Milwaukee Panthers", shortName:"MILW"},
	{fullName:"Wright State Raiders", shortName:"WRIGHT"},
	{fullName:"Youngstown State Penguins", shortName:"YOUNG"},
	{fullName:"New Jersey Tech Highlanders", shortName:"NJTECH", level1:"Independents", level2:" ", standingsInfo:"standings/conference/IND|0|0"},
	{fullName:"Brown Bears", shortName:"BROWN", level1:"Ivy League", level2:" ", standingsInfo:"standings/conference/IVY|0|7"},
	{fullName:"Columbia Lions", shortName:"CLMB"},
	{fullName:"Cornell Big Red", shortName:"CORN"},
	{fullName:"Dartmouth Big Green", shortName:"DART"},
	{fullName:"Harvard Crimson", shortName:"HARV"},
	{fullName:"Pennsylvania Quakers", shortName:"PENN"},
	{fullName:"Princeton Tigers", shortName:"PRINCE"},
	{fullName:"Yale Bulldogs", shortName:"YALE"},
	{fullName:"Canisius Golden Griffins", shortName:"CAN", level1:"MAAC", level2:" ", standingsInfo:"standings/conference/MAAC|0|10"},
	{fullName:"Fairfield Stags", shortName:"FAIR"},
	{fullName:"Iona Gaels", shortName:"IONA"},
	{fullName:"Manhattan Jaspers", shortName:"MANH"},
	{fullName:"Marist Red Foxes", shortName:"MARIST"},
	{fullName:"Monmouth Hawks", shortName:"MONMTH"},
	{fullName:"Niagara Purple Eagles", shortName:"NIAGARA"},
	{fullName:"Quinnipiac Bobcats", shortName:"QUINN"},
	{fullName:"Rider Broncs", shortName:"RIDER"},
	{fullName:"Siena Saints", shortName:"SIENA"},
	{fullName:"St. Peter's Peacocks", shortName:"STPETE"},
	{fullName:"Bethune-Cookman Wildcats", shortName:"BCU", level1:"MEAC", level2:" ", standingsInfo:"standings/conference/MEAC|0|12"},
	{fullName:"Coppin State Eagles", shortName:"COPPST"},
	{fullName:"Delaware State Hornets", shortName:"DELST"},
	{fullName:"Florida A&M Rattlers", shortName:"FAMU"},
	{fullName:"Hampton Pirates", shortName:"HAMP"},
	{fullName:"Howard Bison", shortName:"HOW"},
	{fullName:"Maryland-Eastern Shore Hawks", shortName:"UMES"},
	{fullName:"Morgan State Bears", shortName:"MORGAN"},
	{fullName:"Norfolk State Spartans", shortName:"NORFLK"},
	{fullName:"North Carolina A&T Aggies", shortName:"NCAT"},
	{fullName:"North Carolina Central Eagles", shortName:"NCCU"},
	{fullName:"Savannah State Tigers", shortName:"SAV"},
	{fullName:"South Carolina State Bulldogs", shortName:"SCST"},
	{fullName:"Akron Zips", shortName:"AKRON", level1:"Mid-American", level2:"East", standingsInfo:"standings/conference/MIDAM|0|5"},
	{fullName:"Bowling Green Falcons", shortName:"BGREEN"},
	{fullName:"Buffalo Bulls", shortName:"BUFF"},
	{fullName:"Kent State Golden Flashes", shortName:"KENTST"},
	{fullName:"Miami (Ohio) RedHawks", shortName:"MIAOH"},
	{fullName:"Ohio Bobcats", shortName:"OHIO"},
	{fullName:"Ball State Cardinals", shortName:"BALLST", level2:"West", standingsInfo:"standings/conference/MIDAM|6|11"},
	{fullName:"Central Michigan Chippewas", shortName:"CMICH"},
	{fullName:"Eastern Michigan Eagles", shortName:"EMICH"},
	{fullName:"Northern Illinois Huskies", shortName:"NILL"},
	{fullName:"Toledo Rockets", shortName:"TOLEDO"},
	{fullName:"Western Michigan Broncos", shortName:"WMICH"},
	{fullName:"Bradley Braves", shortName:"BRAD", level1:"Missouri Valley", level2:" ", standingsInfo:"standings/conference/MVC|0|9"},
	{fullName:"Drake Bulldogs", shortName:"DRAKE"},
	{fullName:"Evansville Aces", shortName:"EVAN"},
	{fullName:"Illinois State Redbirds", shortName:"ILLST"},
	{fullName:"Indiana State Sycamores", shortName:"INDST"},
	{fullName:"Loyola-Chicago Ramblers", shortName:"LOYCHI"},
	{fullName:"Missouri State Bears", shortName:"MOST"},
	{fullName:"Northern Iowa Panthers", shortName:"NIOWA"},
	{fullName:"Southern Illinois Salukis", shortName:"SILL"},
	{fullName:"Wichita State Shockers", shortName:"WICHST"},
	{fullName:"Air Force Falcons", shortName:"AF", level1:"Mountain West", level2:" ", standingsInfo:"standings/conference/MWC|0|10"},
	{fullName:"Boise State Broncos", shortName:"BOISE"},
	{fullName:"Colorado State Rams", shortName:"COLOST"},
	{fullName:"Fresno State Bulldogs", shortName:"FRESNO"},
	{fullName:"Nevada Wolf Pack", shortName:"NEVADA"},
	{fullName:"New Mexico Lobos", shortName:"NMEX"},
	{fullName:"San Diego State Aztecs", shortName:"SDGST"},
	{fullName:"San Jose State Spartans", shortName:"SJST"},
	{fullName:"UNLV Rebels", shortName:"UNLV"},
	{fullName:"Utah State Aggies", shortName:"UTAHST"},
	{fullName:"Wyoming Cowboys", shortName:"WYO"},
	{fullName:"Bryant Bulldogs", shortName:"BRYANT", level1:"Northeast", level2:" ", standingsInfo:"standings/conference/NEA|0|9"},
	{fullName:"Central Connecticut State Blue Devils", shortName:"CCTST"},
	{fullName:"Fairleigh Dickinson Knights", shortName:"FDU"},
	{fullName:"LIU-Brooklyn Blackbirds", shortName:"LIU"},
	{fullName:"Mt. St. Mary's Mountaineers", shortName:"MOUNT"},
	{fullName:"Robert Morris Colonials", shortName:"ROBERT"},
	{fullName:"Sacred Heart Pioneers", shortName:"SACHRT"},
	{fullName:"St. Francis (N.Y.) Terriers", shortName:"STFRAN"},
	{fullName:"St. Francis (Pa.) Red Flash", shortName:"STFRPA"},
	{fullName:"Wagner Seahawks", shortName:"WAGNER"},
	{fullName:"Belmont Bruins", shortName:"BELMONT", level1:"Ohio Valley", level2:"East", standingsInfo:"standings/conference/OVC|0|5"},
	{fullName:"Eastern Kentucky Colonels", shortName:"EKY"},
	{fullName:"Jacksonville State Gamecocks", shortName:"JAXST"},
	{fullName:"Morehead State Eagles", shortName:"MOREHD"},
	{fullName:"Tennessee State Tigers", shortName:"TNST"},
	{fullName:"Tennessee Tech Golden Eagles", shortName:"TNTECH"},
	{fullName:"Austin Peay Governors", shortName:"PEAY", level2:"West", standingsInfo:"standings/conference/OVC|6|11"},
	{fullName:"Eastern Illinois Panthers", shortName:"EILL"},
	{fullName:"Murray State Racers", shortName:"MURYST"},
	{fullName:"SIUE Cougars", shortName:"SIUE"},
	{fullName:"Southeast Missouri State Redhawks", shortName:"SEMO"},
	{fullName:"UT-Martin Skyhawks", shortName:"TNMART"},
	{fullName:"Arizona State Sun Devils", shortName:"ARIZST", level1:"Pac 12", level2:" ", standingsInfo:"standings/conference/PAC12|0|11"},
	{fullName:"Arizona Wildcats", shortName:"ARIZ"},
	{fullName:"California Golden Bears", shortName:"CAL"},
	{fullName:"Colorado Buffaloes", shortName:"COLO"},
	{fullName:"Oregon Ducks", shortName:"OREG"},
	{fullName:"Oregon State Beavers", shortName:"OREGST"},
	{fullName:"Southern California Trojans", shortName:"USC"},
	{fullName:"Stanford Cardinal", shortName:"STANFRD"},
	{fullName:"UCLA Bruins", shortName:"UCLA"},
	{fullName:"Utah Utes", shortName:"UTAH"},
	{fullName:"Washington Huskies", shortName:"WASH"},
	{fullName:"Washington State Cougars", shortName:"WASHST"},
	{fullName:"American Eagles", shortName:"AMER", level1:"Patriot League", level2:" ", standingsInfo:"standings/conference/PAT|0|9"},
	{fullName:"Army Black Knights", shortName:"ARMY"},
	{fullName:"Boston University Terriers", shortName:"BU"},
	{fullName:"Bucknell Bison", shortName:"BUCK"},
	{fullName:"Colgate Raiders", shortName:"COLG"},
	{fullName:"Holy Cross Crusaders", shortName:"HOLY"},
	{fullName:"Lafayette Leopards", shortName:"LAFAY"},
	{fullName:"Lehigh Mountain Hawks", shortName:"LEHIGH"},
	{fullName:"Loyola-Maryland Greyhounds", shortName:"LOYMD"},
	{fullName:"Navy Midshipmen", shortName:"NAVY"},
	{fullName:"Alabama Crimson Tide", shortName:"BAMA", level1:"Southeastern", level2:" ", standingsInfo:"standings/conference/SEC|0|13"},
	{fullName:"Arkansas Razorbacks", shortName:"ARK"},
	{fullName:"Auburn Tigers", shortName:"AUBURN"},
	{fullName:"Florida Gators", shortName:"FLA"},
	{fullName:"Georgia Bulldogs", shortName:"UGA"},
	{fullName:"Kentucky Wildcats", shortName:"UK"},
	{fullName:"LSU Tigers", shortName:"LSU"},
	{fullName:"Mississippi Rebels", shortName:"MISS"},
	{fullName:"Mississippi State Bulldogs", shortName:"MISSST"},
	{fullName:"Missouri Tigers", shortName:"MIZZOU"},
	{fullName:"South Carolina Gamecocks", shortName:"SC"},
	{fullName:"Tennessee Volunteers", shortName:"TENN"},
	{fullName:"Texas A&M Aggies", shortName:"TEXAM"},
	{fullName:"Vanderbilt Commodores", shortName:"VANDY"},
	{fullName:"Chattanooga Mocs", shortName:"CHATT", level1:"Southern", level2:" ", standingsInfo:"standings/conference/SOUTH|0|9"},
	{fullName:"The Citadel Bulldogs", shortName:"CIT"},
	{fullName:"E. Tennessee State Buccaneers", shortName:"ETNST"},
	{fullName:"Furman Paladins", shortName:"FURMAN"},
	{fullName:"Mercer Bears", shortName:"MERCER"},
	{fullName:"NC-Greensboro Spartans", shortName:"NCGRN"},
	{fullName:"Samford Bulldogs", shortName:"SAMFORD"},
	{fullName:"VMI Keydets", shortName:"VMI"},
	{fullName:"Western Carolina Catamounts", shortName:"WCAR"},
	{fullName:"Wofford Terriers", shortName:"WOFF"},
	{fullName:"Abilene Christian Wildcats", shortName:"ABIL", level1:"Southland", level2:" ", standingsInfo:"standings/conference/LAND|0|12"},
	{fullName:"Central Arkansas Bears", shortName:"CARK"},
	{fullName:"Houston Baptist Huskies", shortName:"HOUBP"},
	{fullName:"Incarnate Word Cardinals", shortName:"UIW"},
	{fullName:"Lamar Cardinals", shortName:"LAMAR"},
	{fullName:"McNeese State Cowboys", shortName:"MCNSE"},
	{fullName:"New Orleans Privateers", shortName:"NORL"},
	{fullName:"Nicholls State Colonels", shortName:"NICHST"},
	{fullName:"Northwestern State Demons", shortName:"NWST"},
	{fullName:"Southeastern Louisiana Lions", shortName:"SELOU"},
	{fullName:"Sam Houston State Bearkats", shortName:"SAMHOU"},
	{fullName:"Stephen F. Austin Lumberjacks", shortName:"SFA"},
	{fullName:"Texas A&M-Corpus Christi Islanders", shortName:"TXAMCC"},
	{fullName:"Denver Pioneers", shortName:"DENVER", level1:"Summit League", level2:" ", standingsInfo:"standings/conference/SUMM|0|8"},
	{fullName:"IPFW Mastodons", shortName:"IPFW"},
	{fullName:"IUPUI Jaguars", shortName:"IUPUI"},
	{fullName:"Nebraska Omaha", shortName:"NEBOM"},
	{fullName:"North Dakota State Bison", shortName:"NDAKST"},
	{fullName:"Oral Roberts Golden Eagles", shortName:"ORAL"},
	{fullName:"South Dakota Coyotes", shortName:"SDAK"},
	{fullName:"South Dakota State Jackrabbits", shortName:"SDAKST"},
	{fullName:"Western Illinois Leathernecks", shortName:"WILL"},
	{fullName:"Appalachian State Mountaineers", shortName:"APPST", level1:"Sun Belt", level2:" ", standingsInfo:"standings/conference/BELT|0|10"},
	{fullName:"Arkansas State Indians", shortName:"ARKST"},
	{fullName:"Arkansas-Little Rock Trojans", shortName:"ARKLR"},
	{fullName:"Georgia Southern Eagles", shortName:"GASOU"},
	{fullName:"Georgia State Panthers", shortName:"GAST"},
	{fullName:"South Alabama Jaguars", shortName:"SALAB"},
	{fullName:"Texas State-San Marcos Bobcats", shortName:"TEXST"},
	{fullName:"Troy Trojans", shortName:"TROY"},
	{fullName:"Louisiana-Lafayette Ragin Cajuns", shortName:"LALAF"},
	{fullName:"Louisiana-Monroe Warhawks", shortName:"LAMON"},
	{fullName:"Texas-Arlington Mavericks", shortName:"TXARL"},
	{fullName:"Alabama A&M Bulldogs", shortName:"ALAM", level1:"SWAC", level2:" ", standingsInfo:"standings/conference/SWAC|0|9"},
	{fullName:"Alabama State Hornets", shortName:"ALST"},
	{fullName:"Alcorn State Braves", shortName:"ALCORN"},
	{fullName:"Arkansas-Pine Bluff Golden Lions", shortName:"ARKPB"},
	{fullName:"Grambling Tigers", shortName:"GRAM"},
	{fullName:"Jackson State Tigers", shortName:"JACKST"},
	{fullName:"Mississippi Valley State Delta Devils", shortName:"MVSU"},
	{fullName:"Prairie View A&M Panthers", shortName:"PVAM"},
	{fullName:"Southern Jaguars", shortName:"STHRN"},
	{fullName:"Texas Southern Tigers", shortName:"TEXSO"},
	{fullName:"Brigham Young Cougars", shortName:"BYU", level1:"West Coast", level2:" ", standingsInfo:"standings/conference/WCC|0|9"},
	{fullName:"Gonzaga Bulldogs", shortName:"GONZAG"},
	{fullName:"Loyola-Marymount Lions", shortName:"LOYMRY"},
	{fullName:"Pacific Tigers", shortName:"UOP"},
	{fullName:"Pepperdine Waves", shortName:"PEPPER"},
	{fullName:"Portland Pilots", shortName:"PORT"},
	{fullName:"San Diego Toreros", shortName:"USD"},
	{fullName:"San Francisco Dons", shortName:"SANFRAN"},
	{fullName:"Santa Clara Broncos", shortName:"SNCLRA"},
	{fullName:"St. Mary's Gaels", shortName:"MARYCA"},
	{fullName:"Cal State Bakersfield Roadrunners", shortName:"CSBAK", level1:"Western Athletic", level2:" ", standingsInfo:"standings/conference/WAC|0|7"},
	{fullName:"Chicago State Cougars", shortName:"CHIST"},
	{fullName:"Grand Canyon Antelopes", shortName:"GC"},
	{fullName:"New Mexico State Aggies", shortName:"NMEXST"},
	{fullName:"Seattle Redhawks", shortName:"SEATTLE"},
	{fullName:"Texas-Pan American Broncs", shortName:"TEXPA"},
	{fullName:"UMKC Kangaroos", shortName:"UMKC"},
	{fullName:"Utah Valley State Wolverines", shortName:"UTVALL"}
];

SF_.teams["MLB"] = [
	{fullName:"Baltimore Orioles", shortName:"bal", level1:"American", level2:"East"},
	{fullName:"Boston Red Sox", shortName:"bos"},
	{fullName:"New York Yankees", shortName:"nyy"},
	{fullName:"Tampa Bay Rays", shortName:"tb"},
	{fullName:"Toronto Blue Jays", shortName:"tor"},
	{fullName:"Chicago White Sox", shortName:"cws", level2:"Central"},
	{fullName:"Cleveland Indians", shortName:"cle"},
	{fullName:"Detroit Tigers", shortName:"det"},
	{fullName:"Kansas City Royals", shortName:"kc"},
	{fullName:"Minnesota Twins", shortName:"min"},
	{fullName:"Houston Astros", shortName:"hou", level2:"West"},
	{fullName:"Los Angeles Angels", shortName:"laa", imgName:"ana"},
	{fullName:"Oakland Athletics", shortName:"oak"},
	{fullName:"Seattle Mariners", shortName:"sea"},
	{fullName:"Texas Rangers", shortName:"tex"},
	{fullName:"Atlanta Braves", shortName:"atl", level1:"National", level2:"East"},
	{fullName:"Florida Marlins", shortName:"fla"},
	{fullName:"New York Mets", shortName:"nym"},
	{fullName:"Philadelphia Phillies", shortName:"phi"},
	{fullName:"Washington Nationals", shortName:"wsh", imgName:"was"},
	{fullName:"Chicago Cubs", shortName:"chc", level2:"Central"},
	{fullName:"Cincinnati Reds", shortName:"cin"},
	{fullName:"Milwaukee Brewers", shortName:"mil"},
	{fullName:"Pittsburgh Pirates", shortName:"pit"},
	{fullName:"St. Louis Cardinals", shortName:"stl"},
	{fullName:"Arizona Diamondbacks", shortName:"ari", level2:"West"},
	{fullName:"Colorado Rockies", shortName:"col"},
	{fullName:"Los Angeles Dodgers", shortName:"lad", imgName:"la"},
	{fullName:"San Diego Padres", shortName:"sd"},
	{fullName:"San Francisco Giants", shortName:"sf"}
];

SF_.teams["AAA"] = [
	{fullName:"Buffalo Bisons", imgName:"422", level1:"International League", level2:"North", standingsInfo:"117|219"},
	{fullName:"Lehigh Valley IronPigs", imgName:"1410"},
	{fullName:"Pawtucket Red Sox", imgName:"533"},
	{fullName:"Rochester Red Wings", imgName:"534"},
	{fullName:"Scranton/Wilke-Barre Chiefs", imgName:"531"},
	{fullName:"Syracuse Chiefs", imgName:"552"},
	{fullName:"Charlotte Knights", imgName:"494", level2:"South", standingsInfo:"117|220"},
	{fullName:"Durham Bulls", imgName:"234"},
	{fullName:"Norfolk Tides", imgName:"568"},
	{fullName:"Gwinnett Braves", imgName:"431"},
	{fullName:"Columbus Clippers", imgName:"445", level2:"West", standingsInfo:"117|221"},
	{fullName:"Indianapolis Indians", imgName:"484"},
	{fullName:"Lousville Bats", imgName:"416"},
	{fullName:"Toledo Mud Hens", imgName:"512"},
	{fullName:"Iowa Cubs", imgName:"451", level1:"Pacific Coast League", level2:"American North", standingsInfo:"112|232"},
	{fullName:"Memphis Redbirds", imgName:"235"},
	{fullName:"Nashville Sounds", imgName:"556"},
	{fullName:"Omaha Storm Chasers", imgName:"541"},
	{fullName:"Albuquerque Isotopes", imgName:"342", level2:"American South", standingsInfo:"112|234"},
	{fullName:"New Orleans Zephyrs", imgName:"588"},
	{fullName:"Oklahoma RedHawks", imgName:"238"},
	{fullName:"Round Rock Express", imgName:"102"},
	{fullName:"Colorado Springs Sky Sox", imgName:"551", level2:"Pacific North", standingsInfo:"112|231"},
	{fullName:"Tucson Padres", imgName:"549"},
	{fullName:"Salt Lake Bees", imgName:"561"},
	{fullName:"Tacoma Rainiers", imgName:"529"},
	{fullName:"Fresno Grizzlies", imgName:"259", level2:"Pacific South", standingsInfo:"112|233"},
	{fullName:"Las Vegas 51s", imgName:"400"},
	{fullName:"Sacramento River Cats", imgName:"105"},
	{fullName:"Reno Aces", imgName:"2310"}
];

SF_.teams["AAX"] = [
	{fullName:"Binghamton Mets", imgName:"505", level1:"Eastern League", level2:"Eastern", standingsInfo:"113|212"},
	{fullName:"New Britain Rock Cats", imgName:"538"},
	{fullName:"New Hampshire Fisher Cats", imgName:"463"},
	{fullName:"Portland Sea Dogs", imgName:"546"},
	{fullName:"Reading Phillies", imgName:"522"},
	{fullName:"Trenton Thunder", imgName:"567"},
	{fullName:"Akron Aeros", imgName:"402", level2:"Western", standingsInfo:"113|213"},
	{fullName:"Altoona Curve", imgName:"452"},
	{fullName:"Bowie Baysox", imgName:"418"},
	{fullName:"Erie SeaWolves", imgName:"106"},
	{fullName:"Harrisburg Senators", imgName:"547"},
	{fullName:"Richmond Flying Squirrels", imgName:"3410"},
	{fullName:"Carolina Mudcats", imgName:"249", level1:"Southern League", level2:"North", standingsInfo:"111|239"},
	{fullName:"Chattanooga Lookouts", imgName:"498"},
	{fullName:"Huntsville Stars", imgName:"559"},
	{fullName:"Tennessee Smokies", imgName:"553"},
	{fullName:"Jackson Generals", imgName:"104"},
	{fullName:"Birmingham Barons", imgName:"247", level2:"South", standingsInfo:"111|240"},
	{fullName:"Jacksonville Suns", imgName:"564"},
	{fullName:"Mississippi Braves", imgName:"430"},
	{fullName:"Mobile BayBears", imgName:"417"},
	{fullName:"Montgomery Biscuits", imgName:"421"},
	{fullName:"Arkansas Travelers", imgName:"574", level1:"Texas League", level2:"North", standingsInfo:"109|241"},
	{fullName:"Springfield Cardinals", imgName:"440"},
	{fullName:"Tulsa Drillers", imgName:"260"},
	{fullName:"NW Arkansas Naturals", imgName:"1350"},
	{fullName:"Corpus Christi Hooks", imgName:"482", level2:"South", standingsInfo:"109|242"},
	{fullName:"Frisco RoughRiders", imgName:"540"},
	{fullName:"Midland RockHounds", imgName:"237"},
	{fullName:"San Antonio Missions", imgName:"510"}
];

SF_.teams["AFA"] = [
	{fullName:"Bakersfield Blaze", imgName:"423", level1:"California League", level2:"North", standingsInfo:"110|208"},
	{fullName:"Modesto Nuts", imgName:"515"},
	{fullName:"San Jose Giants", imgName:"476"},
	{fullName:"Stockton Ports", imgName:"524"},
	{fullName:"Visalia Rawhide", imgName:"516"},
	{fullName:"High Desert Mavericks", imgName:"504", level2:"South", standingsInfo:"110|209"},
	{fullName:"Inland Empire 66ers", imgName:"401"},
	{fullName:"Lake Elsinore Storm", imgName:"103"},
	{fullName:"Lancaster JetHawks", imgName:"491"},
	{fullName:"Rancho Cucamonga Quakes", imgName:"526"},
	{fullName:"Frederick Keys", imgName:"493", level1:"Carolina League", level2:"Northern", standingsInfo:"122|210"},
	{fullName:"Lynchburg Hillcats", imgName:"481"},
	{fullName:"Potomac Nationals", imgName:"436"},
	{fullName:"Wilmington Blue Rocks", imgName:"426"},
	{fullName:"Kinston Indians", imgName:"485", level2:"Southern", standingsInfo:"122|211"},
	{fullName:"Myrtle Beach Pelicans", imgName:"521"},
	{fullName:"Salem Red Sox", imgName:"414"},
	{fullName:"Winston-Salem Dash", imgName:"580"},
	{fullName:"Brevard County Manatees", imgName:"503", level1:"Florida State League", level2:"North", standingsInfo:"123|214"},
	{fullName:"Clearwater Threshers", imgName:"566"},
	{fullName:"Daytona Cubs", imgName:"450"},
	{fullName:"Dunedin Blue Jays", imgName:"424"},
	{fullName:"Lakeland Flying Tigers", imgName:"570"},
	{fullName:"Tampa Yankees", imgName:"587"},
	{fullName:"Bradenton Marauders", imgName:"535", level2:"South", standingsInfo:"123|215"},
	{fullName:"Charlotte Stone Crabs", imgName:"2730"},
	{fullName:"Fort Myers Miracle", imgName:"509"},
	{fullName:"Jupiter Hammerheads", imgName:"479"},
	{fullName:"Palm Beach Cardinals", imgName:"279"},
	{fullName:"St. Lucie Mets", imgName:"507"},
];

SF_.teams["AFX"] = [
	{fullName:"Bowling Green Hot Rods", imgName:"2498", level1:"Midwest League", level2:"Eastern", standingsInfo:"118|224"},
	{fullName:"Dayton Dragons", imgName:"459"},
	{fullName:"Fort Wayne Wizards", imgName:"584"},
	{fullName:"Great Lakes Loons", imgName:"456"},
	{fullName:"Lake County Captains", imgName:"437"},
	{fullName:"Lansing Lugnuts", imgName:"499"},
	{fullName:"South Bend Silver Hawks", imgName:"550"},
	{fullName:"West Michigan Whitecaps", imgName:"582"},
	{fullName:"Beloit Snappers", imgName:"554", level2:"Western", standingsInfo:"118|225"},
	{fullName:"Burlington Bees", imgName:"420"},
	{fullName:"Cedar Rapids Kernels", imgName:"492"},
	{fullName:"Clinton LumberKings", imgName:"500"},
	{fullName:"Kane County Cougars", imgName:"446"},
	{fullName:"Peoria Chiefs", imgName:"443"},
	{fullName:"Quad Cities River Bandits", imgName:"565"},
	{fullName:"Wisconsin Timber Rattlers", imgName:"572"},
	{fullName:"Delmarva Shorebirds", imgName:"548", level1:"South Atlantic League", level2:"Northern", standingsInfo:"116|237"},
	{fullName:"Greensboro Grasshoppers", imgName:"477"},
	{fullName:"Hagerstown Suns", imgName:"563"},
	{fullName:"Hickory Crawdads", imgName:"448"},
	{fullName:"Kannapolis Intimidators", imgName:"487"},
	{fullName:"Lakewood BlueClaws", imgName:"427"},
	{fullName:"West Virginia Power", imgName:"525"},
	{fullName:"Augusta GreenJackets", imgName:"478", level2:"Southern", standingsInfo:"116|238"},
	{fullName:"Asheville Tourists", imgName:"573"},
	{fullName:"Charleston RiverDogs", imgName:"233"},
	{fullName:"Greenville Drive", imgName:"428"},
	{fullName:"Lexington Legends", imgName:"495"},
	{fullName:"Rome Braves", imgName:"432"},
	{fullName:"Savannah Sand Gnats", imgName:"543"}
];

SF_.teams["ASX"] = [
	{fullName:"Aberdeen IronBirds", imgName:"488", level1:"New York-Penn League", level2:"McNamara", standingsInfo:"127|228"},
	{fullName:"Brooklyn Cyclones", imgName:"453"},
	{fullName:"Hudson Valley Renegades", imgName:"537"},
	{fullName:"Staten Island Yankees", imgName:"586"},
	{fullName:"Auburn Doubledays", imgName:"458", level2:"Pinckney", standingsInfo:"127|229"},
	{fullName:"Batavia Muckdogs", imgName:"511"},
	{fullName:"Jamestown Jammers", imgName:"489"},
	{fullName:"Mahoning Valley Scrappers", imgName:"545"},
	{fullName:"State College Spikes", imgName:"1174"},
	{fullName:"Williamsport Crosscutters", imgName:"449"},
	{fullName:"Lowell Spinners", imgName:"558", level2:"Stedler", standingsInfo:"127|230"},
	{fullName:"Connecticut Tigers", imgName:"571"},
	{fullName:"Tri-City ValleyCats", imgName:"577"},
	{fullName:"Vermont Lake Monsters", imgName:"462"},
	{fullName:"Everett AquaSox", imgName:"403", level1:"Northwest League", level2:"North", standingsInfo:"126|226"},
	{fullName:"Spokane Indians", imgName:"486"},
	{fullName:"Tri-City Dust Devils", imgName:"460"},
	{fullName:"Vancouver Canadians", imgName:"435"},
	{fullName:"Boise Hawks", imgName:"480", level2:"South", standingsInfo:"126|227"},
    {fullName:"Eugene Emeralds", imgName:"461"},
	{fullName:"Hillsboro Hops", imgName:"419"},
	{fullName:"Salem-Keizer Volcanoes", imgName:"578"}
];

SF_.teams["NFL"] = [
	{fullName:"Buffalo Bills", shortName:"BUF", link:"http://www.buffalobills.com/", level1:"AFC", level2:"East"},
	{fullName:"Miami Dolphins", shortName:"MIA", link:"http://www.miamidolphins.com/"},
	{fullName:"New England Patriots", shortName:"NE", link:"http://www.patriots.com/"},
	{fullName:"New York Jets", shortName:"NYJ", link:"http://www.newyorkjets.com/"},
	{fullName:"Baltimore Ravens", shortName:"BAL", link:"http://www.baltimoreravens.com/", level2:"North"},
	{fullName:"Cincinnati Bengals", shortName:"CIN", link:"http://www.bengals.com/"},
	{fullName:"Cleveland Browns", shortName:"CLE", link:"http://www.clevelandbrowns.com/"},
	{fullName:"Pittsburgh Steelers", shortName:"PIT", link:"http://www.steelers.com/"},
	{fullName:"Indianapolis Colts", shortName:"IND", link:"http://www.colts.com/", level2:"South"},
	{fullName:"Jacksonville Jaguars", shortName:"JAC", link:"http://www.jaguars.com/"},
	{fullName:"Houston Texans", shortName:"HOU", link:"http://www.houstontexans.com/"},
	{fullName:"Tennessee Titans", shortName:"TEN", link:"http://www.titansonline.com/"},
	{fullName:"Denver Broncos", shortName:"DEN", link:"http://www.denverbroncos.com/", level2:"West"},
	{fullName:"Kansas City Chiefs", shortName:"KC", link:"http://www.kcchiefs.com/"},
	{fullName:"Oakland Raiders", shortName:"OAK", link:"http://www.raiders.com/"},
	{fullName:"Los Angeles Chargers", shortName:"LAC", link:"http://www.chargers.com/"},
	{fullName:"Dallas Cowboys", shortName:"DAL", link:"http://www.dallascowboys.com/", level1:"NFC", level2:"East"},
	{fullName:"New York Giants", shortName:"NYG", link:"http://www.giants.com/"},
	{fullName:"Philadelphia Eagles", shortName:"PHI", link:"http://www.philadelphiaeagles.com/"},
	{fullName:"Washington Redskins", shortName:"WAS", link:"http://www.redskins.com/"},
	{fullName:"Chicago Bears", shortName:"CHI", link:"http://www.chicagobears.com/", level2:"North"},
	{fullName:"Detroit Lions", shortName:"DET", link:"http://www.detroitlions.com/"},
	{fullName:"Green Bay Packers", shortName:"GB", link:"http://www.packers.com/"},
	{fullName:"Minnesota Vikings", shortName:"MIN", link:"http://www.vikings.com/"},
	{fullName:"Atlanta Falcons", shortName:"ATL", link:"http://www.atlantafalcons.com/", level2:"South"},
	{fullName:"Carolina Panthers", shortName:"CAR", link:"http://www.panthers.com/"},
	{fullName:"New Orleans Saints", shortName:"NO", link:"http://www.neworleanssaints.com/"},
	{fullName:"Tampa Bay Buccaneers", shortName:"TB", link:"http://www.buccaneers.com/"},
	{fullName:"Arizona Cardinals", shortName:"ARI", link:"http://www.azcardinals.com/", level2:"West"},
	{fullName:"San Francisco 49ers", shortName:"SF", link:"http://www.sf49ers.com/"},
	{fullName:"Seattle Seahawks", shortName:"SEA", link:"http://www.seahawks.com/"},
	{fullName:"Los Angeles Rams", shortName:"LAR", link:"http://www.therams.com/"}
];

SF_.teams["FBS"] = [
	{fullName:"Cincinnati Bearcats", shortName:"CINCY", level1:"American Athletic", level2:"East", standingsInfo:"standings/conference/FBS/AAC|0|5"},
	{fullName:"Central Florida Knights", shortName:"UCF"},
	{fullName:"Connecticut Huskies", shortName:"UCONN"},
	{fullName:"East Carolina Pirates", shortName:"ECU"},
	{fullName:"South Florida Bulls", shortName:"SFLA"},
	{fullName:"Temple Owls", shortName:"TEMPLE"},
	{fullName:"Houston Cougars", shortName:"HOU", level2:"West", standingsInfo:"standings/conference/FBS/AAC|6|11"},
	{fullName:"Memphis Tigers", shortName:"MEMP"},
	{fullName:"Navy Midshipmen", shortName:"NAVY"},
	{fullName:"Southern Methodist Mustangs", shortName:"SMU"},
	{fullName:"Tulane Green Wave", shortName:"TULANE"},
	{fullName:"Tulsa Golden Hurricane", shortName:"TULSA"},
	{fullName:"Boston College Eagles", shortName:"BC", level1:"Atlantic Coast", level2:"Atlantic", standingsInfo:"standings/conference/FBS/ACC|0|6"},
	{fullName:"Clemson Tigers", shortName:"CLEM"},
	{fullName:"Florida State Seminoles", shortName:"FSU"},
	{fullName:"Louisville Cardinals", shortName:"LVILLE"},
	{fullName:"North Carolina State Wolfpack", shortName:"NCST"},
	{fullName:"Syracuse Orange", shortName:"CUSE"},
	{fullName:"Wake Forest Demon Deacons", shortName:"WAKE"},
	{fullName:"Duke Blue Devils", shortName:"DUKE", level2:"Coastal", standingsInfo:"standings/conference/FBS/ACC|7|13"},
	{fullName:"Georgia Tech Yellow Jackets", shortName:"GATECH"},
	{fullName:"Miami (Florida) Hurricanes", shortName:"MIAMI"},
	{fullName:"North Carolina Tar Heels", shortName:"UNC"},
	{fullName:"Pittsburgh Panthers", shortName:"PITT"},
	{fullName:"Virginia Cavaliers", shortName:"UVA"},
	{fullName:"Virginia Tech Hokies", shortName:"VATECH"},
	{fullName:"Baylor Bears", shortName:"BAYLOR", level1:"Big 12", level2:" ", standingsInfo:"standings/conference/FBS/BIG12|0|9"},
	{fullName:"Iowa State Cyclones", shortName:"IOWAST"},
	{fullName:"Kansas Jayhawks", shortName:"KANSAS"},
	{fullName:"Kansas State Wildcats", shortName:"KSTATE"},
	{fullName:"Oklahoma Sooners", shortName:"OKLA"},
	{fullName:"Oklahoma State Cowboys", shortName:"OKLAST"},
	{fullName:"TCU Horned Frogs", shortName:"TCU"},
	{fullName:"Texas Longhorns", shortName:"TEXAS"},
	{fullName:"Texas Tech Red Raiders", shortName:"TXTECH"},
	{fullName:"West Virginia Mountaineers", shortName:"WVU"},
	{fullName:"Indiana Hoosiers", shortName:"IND", level1:"Big Ten", level2:"East", standingsInfo:"standings/conference/FBS/BIG10|0|6"},
	{fullName:"Maryland Terrapins", shortName:"MD"},
	{fullName:"Michigan Wolverines", shortName:"MICH"},
	{fullName:"Michigan State Spartans", shortName:"MICHST"},
	{fullName:"Ohio State Buckeyes", shortName:"OHIOST"},
	{fullName:"Penn State Nittany Lions", shortName:"PSU"},
	{fullName:"Rutgers Scarlet Knights", shortName:"RUT"},
	{fullName:"Illinois Fighting Illini", shortName:"ILL", level2:"West", standingsInfo:"standings/conference/FBS/BIG10|7|13"},
	{fullName:"Iowa Hawkeyes", shortName:"IOWA"},
	{fullName:"Minnesota Golden Gophers", shortName:"MINN"},
	{fullName:"Nebraska Cornhuskers", shortName:"NEB"},
	{fullName:"Northwestern Wildcats", shortName:"NWEST"},
	{fullName:"Purdue Boilermakers", shortName:"PURDUE"},
	{fullName:"Wisconsin Badgers", shortName:"WISC"},
	{fullName:"Charlotte 49ers", shortName:"CHARLO", level1:"Conference USA", level2:"East", standingsInfo:"standings/conference/FBS/USA|0|6"},
	{fullName:"Florida Atlantic Owls", shortName:"FAU"},
	{fullName:"Florida International Golden Panthers", shortName:"FIU"},
	{fullName:"Marshall Thundering Herd", shortName:"MRSHL"},
	{fullName:"Middle Tennessee Blue Raiders", shortName:"MTSU"},
	{fullName:"Old Dominion Monarchs", shortName:"ODU"},
	{fullName:"Western Kentucky Hilltoppers", shortName:"WKY"},
	{fullName:"Louisiana Tech Bulldogs", shortName:"LATECH", level2:"West", standingsInfo:"standings/conference/FBS/USA|7|13"},
	{fullName:"North Texas Mean Green", shortName:"NTEXAS"},
	{fullName:"Rice Owls", shortName:"RICE"},
	{fullName:"Southern Mississippi Golden Eagles", shortName:"USM"},
	{fullName:"Texas El-Paso Miners", shortName:"UTEP"},
	{fullName:"Texas-San Antonio Roadrunners", shortName:"TXSA"},
	{fullName:"UAB Blazers", shortName:"UAB"},
	{fullName:"Army Black Knights", shortName:"ARMY", level1:"FBS Independents", level2:" ", standingsInfo:"standings/conference/FBS/IA|0|3"},
	{fullName:"Brigham Young Cougars", shortName:"BYU"},
	{fullName:"Massachusetts Minutemen", shortName:"MA"},
	{fullName:"Notre Dame Fighting Irish", shortName:"ND"},
	{fullName:"Akron Zips", shortName:"AKRON", level1:"Mid American", level2:"East", standingsInfo:"standings/conference/FBS/MAC|0|5"},
	{fullName:"Bowling Green Falcons", shortName:"BGREEN"},
	{fullName:"Buffalo Bulls", shortName:"BUFF"},
	{fullName:"Kent State Golden Flashes", shortName:"KENTST"},
	{fullName:"Miami (Ohio) RedHawks", shortName:"MIAOH"},
	{fullName:"Ohio Bobcats", shortName:"OHIO"},
	{fullName:"Ball State Cardinals", shortName:"BALLST", level2:"West", standingsInfo:"standings/conference/FBS/MAC|6|11"},
	{fullName:"Central Michigan Chippewas", shortName:"CMICH"},
	{fullName:"Eastern Michigan Eagles", shortName:"EMICH"},
	{fullName:"Northern Illinois Huskies", shortName:"NILL"},
	{fullName:"Toledo Rockets", shortName:"TOLEDO"},
	{fullName:"Western Michigan Broncos", shortName:"WMICH"},
	{fullName:"Air Force Falcons", shortName:"AF", level1:"Mountain West", level2:"Mountain", standingsInfo:"standings/conference/FBS/MWC|0|5"},
	{fullName:"Boise State Broncos", shortName:"BOISE"},
	{fullName:"Colorado State Rams", shortName:"COLOST"},
	{fullName:"New Mexico Lobos", shortName:"NMEX"},
	{fullName:"Utah State Aggies", shortName:"UTAHST"},
	{fullName:"Wyoming Cowboys", shortName:"WYO"},
	{fullName:"Fresno State Bulldogs", shortName:"FRESNO", level2:"West", standingsInfo:"standings/conference/FBS/MWC|6|11"},
	{fullName:"Hawaii Warriors", shortName:"HAWAII"},
	{fullName:"Nevada Wolf Pack", shortName:"NEVADA"},
	{fullName:"San Diego State Aztecs", shortName:"SDGST"},
	{fullName:"San Jose State Spartans", shortName:"SJST"},
	{fullName:"UNLV Rebels", shortName:"UNLV"},
	{fullName:"California Golden Bears", shortName:"CAL", level1:"Pacific 12", level2:"North", standingsInfo:"standings/conference/FBS/PAC12|0|5"},
	{fullName:"Oregon Ducks", shortName:"OREG"},
	{fullName:"Oregon State Beavers", shortName:"OREGST"},
	{fullName:"Stanford Cardinal", shortName:"STNFRD"},
	{fullName:"Washington Huskies", shortName:"WASH"},
	{fullName:"Washington State Cougars", shortName:"WASHST"},
	{fullName:"Arizona Wildcats", shortName:"ARIZ", level2:"South", standingsInfo:"standings/conference/FBS/PAC12|6|11"},
	{fullName:"Arizona State Sun Devils", shortName:"ARIZST"},
	{fullName:"Colorado Buffaloes", shortName:"COLO"},
	{fullName:"Southern California Trojans", shortName:"USC"},
	{fullName:"UCLA Bruins", shortName:"UCLA"},
	{fullName:"Utah Utes", shortName:"UTAH"},
	{fullName:"Florida Gators", shortName:"FLA", level1:"SEC", level2:"East", standingsInfo:"standings/conference/FBS/SEC|0|6"},
	{fullName:"Georgia Bulldogs", shortName:"UGA"},
	{fullName:"Kentucky Wildcats", shortName:"UK"},
	{fullName:"Missouri Tigers", shortName:"MIZZOU"},
	{fullName:"South Carolina Gamecocks", shortName:"SC"},
	{fullName:"Tennessee Volunteers", shortName:"TENN"},
	{fullName:"Vanderbilt Commodores", shortName:"VANDY"},
	{fullName:"Alabama Crimson Tide", shortName:"BAMA", level2:"West", standingsInfo:"standings/conference/FBS/SEC|7|13"},
	{fullName:"Arkansas Razorbacks", shortName:"ARK"},
	{fullName:"Auburn Tigers", shortName:"AUBURN"},
	{fullName:"LSU Tigers", shortName:"LSU"},
	{fullName:"Ole Miss Rebels", shortName:"MISS"},
	{fullName:"Mississippi State Bulldogs", shortName:"MISSST"},
	{fullName:"Texas A&M Aggies", shortName:"TXAM"},
	{fullName:"Appalachian State Mountaineers", shortName:"APLST", level1:"Sun Belt", level2:" ", standingsInfo:"standings/conference/FBS/BELT|0|11"},
    {fullName:"Arkansas State Indians", shortName:"ARKST"},
	{fullName:"Coastal Carolina Chanticleers", shortName:"CSTCAR"},
	{fullName:"Georgia Southern Eagles", shortName:"GAS"},
	{fullName:"Georgia State Panthers", shortName:"GAST"},
	{fullName:"Idaho Vandals", shortName:"IDAHO"},
	{fullName:"La.-Lafayette Ragin Cajuns", shortName:"LALAF"},
	{fullName:"Louisiana-Monroe Warhawks", shortName:"LAMON"},
	{fullName:"New Mexico State Aggies", shortName:"NMEXST"},
	{fullName:"South Alabama Jaguars", shortName:"SALA"},
	{fullName:"Troy Trojans", shortName:"TROY"},
	{fullName:"Texas State-San Marcos Bobcats", shortName:"TXSTSM"},
];
